uuid: f2193147-4ab2-4526-a30b-3a3e9aeb3fcf
langcode: es
status: true
dependencies:
  config:
    - taxonomy.vocabulary.authors
  module:
    - path
id: taxonomy_term.authors.path
field_name: path
entity_type: taxonomy_term
bundle: authors
label: 'Alias de URL'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: path
